@charset "utf-8";

#header.fixed {
  position: fixed;
  z-index: 2000;
  top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  height: 87px;
}

.postwrap {
  padding: 30px;
  margin-bottom: 30px;
}

.cat {
  background: #f09dc1;
  padding: 2px 5px;
  color: #fff;
  margin-left: 5px;
  font-size: 12px;
  vertical-align: 3px;
}
.cat a {
  color: #fff;
}

.contentwrap {
  padding: 30px 0;
  line-height: 1.4;
}
.linknav a:first-child {
  padding-right: 20px;
}

#bloginfo {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 2px dotted #f076aa;
}

#bloginfo p {
  margin-bottom: 5px;
  font-size: 16px;
}

#bloginfo a {
  color: #f076aa;
  text-decoration: underline;
}

#bloginfo a span {
  font-weight: bold;
  text-decoration: underline;
  margin-left: 3px;
}
